@media (min-width: 980px) and (max-width: 1199px) {
  .row {
    margin-left: -10px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 10px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 938px;
  }
  .span12 {
    width: 938px;
  }
  .span11 {
    width: 859px;
  }
  .span10 {
    width: 780px;
  }
  .span9 {
    width: 701px;
  }
  .span8 {
    width: 622px;
  }
  .span7 {
    width: 543px;
  }
  .span6 {
    width: 464px;
  }
  .span5 {
    width: 385px;
  }
  .span4 {
    width: 306px;
  }
  .span3 {
    width: 227px;
  }
  .span2 {
    width: 148px;
  }
  .span1 {
    width: 69px;
  }
  .offset12 {
    margin-left: 958px;
  }
  .offset11 {
    margin-left: 879px;
  }
  .offset10 {
    margin-left: 800px;
  }
  .offset9 {
    margin-left: 721px;
  }
  .offset8 {
    margin-left: 642px;
  }
  .offset7 {
    margin-left: 563px;
  }
  .offset6 {
    margin-left: 484px;
  }
  .offset5 {
    margin-left: 405px;
  }
  .offset4 {
    margin-left: 326px;
  }
  .offset3 {
    margin-left: 247px;
  }
  .offset2 {
    margin-left: 168px;
  }
  .offset1 {
    margin-left: 89px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 1.06609808102%;
    *margin-left: 1.01279317697%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 1.06609808102%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.9466950959%;
  }
  .row-fluid .span11 {
    width: 91.5778251599%;
    *width: 91.5245202559%;
  }
  .row-fluid .span10 {
    width: 83.1556503198%;
    *width: 83.1023454158%;
  }
  .row-fluid .span9 {
    width: 74.7334754797%;
    *width: 74.6801705757%;
  }
  .row-fluid .span8 {
    width: 66.3113006397%;
    *width: 66.2579957356%;
  }
  .row-fluid .span7 {
    width: 57.8891257996%;
    *width: 57.8358208955%;
  }
  .row-fluid .span6 {
    width: 49.4669509595%;
    *width: 49.4136460554%;
  }
  .row-fluid .span5 {
    width: 41.0447761194%;
    *width: 40.9914712154%;
  }
  .row-fluid .span4 {
    width: 32.6226012793%;
    *width: 32.5692963753%;
  }
  .row-fluid .span3 {
    width: 24.2004264392%;
    *width: 24.1471215352%;
  }
  .row-fluid .span2 {
    width: 15.7782515991%;
    *width: 15.7249466951%;
  }
  .row-fluid .span1 {
    width: 7.35607675906%;
    *width: 7.30277185501%;
  }
  .row-fluid .offset12 {
    margin-left: 102.132196162%;
    *margin-left: 102.025586354%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 101.066098081%;
    *margin-left: 100.959488273%;
  }
  .row-fluid .offset11 {
    margin-left: 93.710021322%;
    *margin-left: 93.6034115139%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 92.6439232409%;
    *margin-left: 92.5373134328%;
  }
  .row-fluid .offset10 {
    margin-left: 85.2878464819%;
    *margin-left: 85.1812366738%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 84.2217484009%;
    *margin-left: 84.1151385928%;
  }
  .row-fluid .offset9 {
    margin-left: 76.8656716418%;
    *margin-left: 76.7590618337%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 75.7995735608%;
    *margin-left: 75.6929637527%;
  }
  .row-fluid .offset8 {
    margin-left: 68.4434968017%;
    *margin-left: 68.3368869936%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 67.3773987207%;
    *margin-left: 67.2707889126%;
  }
  .row-fluid .offset7 {
    margin-left: 60.0213219616%;
    *margin-left: 59.9147121535%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 58.9552238806%;
    *margin-left: 58.8486140725%;
  }
  .row-fluid .offset6 {
    margin-left: 51.5991471215%;
    *margin-left: 51.4925373134%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 50.5330490405%;
    *margin-left: 50.4264392324%;
  }
  .row-fluid .offset5 {
    margin-left: 43.1769722814%;
    *margin-left: 43.0703624733%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.1108742004%;
    *margin-left: 42.0042643923%;
  }
  .row-fluid .offset4 {
    margin-left: 34.7547974414%;
    *margin-left: 34.6481876333%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 33.6886993603%;
    *margin-left: 33.5820895522%;
  }
  .row-fluid .offset3 {
    margin-left: 26.3326226013%;
    *margin-left: 26.2260127932%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.2665245203%;
    *margin-left: 25.1599147122%;
  }
  .row-fluid .offset2 {
    margin-left: 17.9104477612%;
    *margin-left: 17.8038379531%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 16.8443496802%;
    *margin-left: 16.7377398721%;
  }
  .row-fluid .offset1 {
    margin-left: 9.48827292111%;
    *margin-left: 9.38166311301%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.42217484009%;
    *margin-left: 8.31556503198%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 10px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 924px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 845px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 766px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 687px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 608px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 529px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 450px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 371px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 292px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 213px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 134px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 55px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .offset-12 {
    margin-left: -734px;
  }
  .offset-11 {
    margin-left: -672px;
  }
  .offset-10 {
    margin-left: -610px;
  }
  .offset-9 {
    margin-left: -548px;
  }
  .offset-8 {
    margin-left: -486px;
  }
  .offset-7 {
    margin-left: -424px;
  }
  .offset-6 {
    margin-left: -362px;
  }
  .offset-5 {
    margin-left: -300px;
  }
  .offset-4 {
    margin-left: -238px;
  }
  .offset-3 {
    margin-left: -176px;
  }
  .offset-2 {
    margin-left: -114px;
  }
  .offset-1 {
    margin-left: -52px;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .offset-12 {
    margin-left: -938px;
  }
  .offset-11 {
    margin-left: -859px;
  }
  .offset-10 {
    margin-left: -780px;
  }
  .offset-9 {
    margin-left: -701px;
  }
  .offset-8 {
    margin-left: -622px;
  }
  .offset-7 {
    margin-left: -543px;
  }
  .offset-6 {
    margin-left: -464px;
  }
  .offset-5 {
    margin-left: -385px;
  }
  .offset-4 {
    margin-left: -306px;
  }
  .offset-3 {
    margin-left: -227px;
  }
  .offset-2 {
    margin-left: -148px;
  }
  .offset-1 {
    margin-left: -69px;
  }
}
@media (min-width: 1200px) {
  .offset-12 {
    margin-left: -986px;
  }
  .offset-11 {
    margin-left: -903px;
  }
  .offset-10 {
    margin-left: -820px;
  }
  .offset-9 {
    margin-left: -737px;
  }
  .offset-8 {
    margin-left: -654px;
  }
  .offset-7 {
    margin-left: -571px;
  }
  .offset-6 {
    margin-left: -488px;
  }
  .offset-5 {
    margin-left: -405px;
  }
  .offset-4 {
    margin-left: -322px;
  }
  .offset-3 {
    margin-left: -239px;
  }
  .offset-2 {
    margin-left: -156px;
  }
  .offset-1 {
    margin-left: -73px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .row,
  .row-fluid {
    width: 100%;
    margin-left: 0;
    *zoom: 1;
  }
  .row:before,
  .row:after,
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after,
  .row-fluid:after {
    clear: both;
  }
  .row [class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 1.36239782016%;
    *margin-left: 1.30909291611%;
  }
  .row [class*="span"]:first-child:not(.pull-right),
  .row-fluid [class*="span"]:first-child:not(.pull-right) {
    margin-left: 0;
  }
  .row [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right),
  .row-fluid [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right) {
    margin-left: 0;
  }
  .row .span12,
  .row-fluid .span12 {
    width: 100%;
    *width: 99.9466950959%;
  }
  .row .span11,
  .row-fluid .span11 {
    width: 91.553133515%;
    *width: 91.4998286109%;
  }
  .row .span10,
  .row-fluid .span10 {
    width: 83.10626703%;
    *width: 83.0529621259%;
  }
  .row .span9,
  .row-fluid .span9 {
    width: 74.659400545%;
    *width: 74.6060956409%;
  }
  .row .span8,
  .row-fluid .span8 {
    width: 66.2125340599%;
    *width: 66.1592291559%;
  }
  .row .span7,
  .row-fluid .span7 {
    width: 57.7656675749%;
    *width: 57.7123626709%;
  }
  .row .span6,
  .row-fluid .span6 {
    width: 49.3188010899%;
    *width: 49.2654961859%;
  }
  .row .span5,
  .row-fluid .span5 {
    width: 40.8719346049%;
    *width: 40.8186297009%;
  }
  .row .span4,
  .row-fluid .span4 {
    width: 32.4250681199%;
    *width: 32.3717632158%;
  }
  .row .span3,
  .row-fluid .span3 {
    width: 23.9782016349%;
    *width: 23.9248967308%;
  }
  .row .span2,
  .row-fluid .span2 {
    width: 15.5313351499%;
    *width: 15.4780302458%;
  }
  .row .span1,
  .row-fluid .span1 {
    width: 7.08446866485%;
    *width: 7.0311637608%;
  }
  .span12 .row [class*="span"] {
    margin-left: 1.36239782016%;
    *margin-left: 1.30909291611%;
  }
  .span12 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span12 .row .span12 {
    width: 100%;
    *width: 99.9466950959%;
  }
  .span12 .row .span11 {
    width: 91.553133515%;
    *width: 91.4998286109%;
  }
  .span12 .row .span10 {
    width: 83.10626703%;
    *width: 83.0529621259%;
  }
  .span12 .row .span9 {
    width: 74.659400545%;
    *width: 74.6060956409%;
  }
  .span12 .row .span8 {
    width: 66.2125340599%;
    *width: 66.1592291559%;
  }
  .span12 .row .span7 {
    width: 57.7656675749%;
    *width: 57.7123626709%;
  }
  .span12 .row .span6 {
    width: 49.3188010899%;
    *width: 49.2654961859%;
  }
  .span12 .row .span5 {
    width: 40.8719346049%;
    *width: 40.8186297009%;
  }
  .span12 .row .span4 {
    width: 32.4250681199%;
    *width: 32.3717632158%;
  }
  .span12 .row .span3 {
    width: 23.9782016349%;
    *width: 23.9248967308%;
  }
  .span12 .row .span2 {
    width: 15.5313351499%;
    *width: 15.4780302458%;
  }
  .span12 .row .span1 {
    width: 7.08446866485%;
    *width: 7.0311637608%;
  }
  .span11 .row [class*="span"] {
    margin-left: 1.4880952381%;
    *margin-left: 1.43479033404%;
  }
  .span11 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span11 .row .span11 {
    width: 91.553133515%;
    *width: 91.4998286109%;
  }
  .span11 .row .span10 {
    width: 83.10626703%;
    *width: 83.0529621259%;
  }
  .span11 .row .span9 {
    width: 74.659400545%;
    *width: 74.6060956409%;
  }
  .span11 .row .span8 {
    width: 66.2125340599%;
    *width: 66.1592291559%;
  }
  .span11 .row .span7 {
    width: 57.7656675749%;
    *width: 57.7123626709%;
  }
  .span11 .row .span6 {
    width: 49.3188010899%;
    *width: 49.2654961859%;
  }
  .span11 .row .span5 {
    width: 40.8719346049%;
    *width: 40.8186297009%;
  }
  .span11 .row .span4 {
    width: 32.4250681199%;
    *width: 32.3717632158%;
  }
  .span11 .row .span3 {
    width: 23.9782016349%;
    *width: 23.9248967308%;
  }
  .span11 .row .span2 {
    width: 15.5313351499%;
    *width: 15.4780302458%;
  }
  .span11 .row .span1 {
    width: 7.08446866485%;
    *width: 7.0311637608%;
  }
  .span10 .row [class*="span"] {
    margin-left: 1.6393442623%;
    *margin-left: 1.58603935824%;
  }
  .span10 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span10 .row .span10 {
    width: 90.7738095238%;
    *width: 90.7205046198%;
  }
  .span10 .row .span9 {
    width: 81.5476190476%;
    *width: 81.4943141436%;
  }
  .span10 .row .span8 {
    width: 72.3214285714%;
    *width: 72.2681236674%;
  }
  .span10 .row .span7 {
    width: 63.0952380952%;
    *width: 63.0419331912%;
  }
  .span10 .row .span6 {
    width: 53.869047619%;
    *width: 53.815742715%;
  }
  .span10 .row .span5 {
    width: 44.6428571429%;
    *width: 44.5895522388%;
  }
  .span10 .row .span4 {
    width: 35.4166666667%;
    *width: 35.3633617626%;
  }
  .span10 .row .span3 {
    width: 26.1904761905%;
    *width: 26.1371712864%;
  }
  .span10 .row .span2 {
    width: 16.9642857143%;
    *width: 16.9109808102%;
  }
  .span10 .row .span1 {
    width: 7.7380952381%;
    *width: 7.68479033404%;
  }
  .span9 .row [class*="span"] {
    margin-left: 1.82481751825%;
    *margin-left: 1.7715126142%;
  }
  .span9 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span9 .row .span9 {
    width: 89.8360655738%;
    *width: 89.7827606697%;
  }
  .span9 .row .span8 {
    width: 79.6721311475%;
    *width: 79.6188262435%;
  }
  .span9 .row .span7 {
    width: 69.5081967213%;
    *width: 69.4548918173%;
  }
  .span9 .row .span6 {
    width: 59.3442622951%;
    *width: 59.290957391%;
  }
  .span9 .row .span5 {
    width: 49.1803278689%;
    *width: 49.1270229648%;
  }
  .span9 .row .span4 {
    width: 39.0163934426%;
    *width: 38.9630885386%;
  }
  .span9 .row .span3 {
    width: 28.8524590164%;
    *width: 28.7991541123%;
  }
  .span9 .row .span2 {
    width: 18.6885245902%;
    *width: 18.6352196861%;
  }
  .span9 .row .span1 {
    width: 8.52459016393%;
    *width: 8.47128525988%;
  }
  .span8 .row [class*="span"] {
    margin-left: 2.05761316872%;
    *margin-left: 2.00430826467%;
  }
  .span8 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span8 .row .span8 {
    width: 88.6861313869%;
    *width: 88.6328264828%;
  }
  .span8 .row .span7 {
    width: 77.3722627737%;
    *width: 77.3189578697%;
  }
  .span8 .row .span6 {
    width: 66.0583941606%;
    *width: 66.0050892565%;
  }
  .span8 .row .span5 {
    width: 54.7445255474%;
    *width: 54.6912206434%;
  }
  .span8 .row .span4 {
    width: 43.4306569343%;
    *width: 43.3773520303%;
  }
  .span8 .row .span3 {
    width: 32.1167883212%;
    *width: 32.0634834171%;
  }
  .span8 .row .span2 {
    width: 20.802919708%;
    *width: 20.749614804%;
  }
  .span8 .row .span1 {
    width: 9.48905109489%;
    *width: 9.43574619084%;
  }
  .span7 .row [class*="span"] {
    margin-left: 2.35849056604%;
    *margin-left: 2.30518566199%;
  }
  .span7 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span7 .row .span7 {
    width: 87.2427983539%;
    *width: 87.1894934499%;
  }
  .span7 .row .span6 {
    width: 74.4855967078%;
    *width: 74.4322918038%;
  }
  .span7 .row .span5 {
    width: 61.7283950617%;
    *width: 61.6750901577%;
  }
  .span7 .row .span4 {
    width: 48.9711934156%;
    *width: 48.9178885116%;
  }
  .span7 .row .span3 {
    width: 36.2139917695%;
    *width: 36.1606868655%;
  }
  .span7 .row .span2 {
    width: 23.4567901235%;
    *width: 23.4034852194%;
  }
  .span7 .row .span1 {
    width: 10.6995884774%;
    *width: 10.6462835733%;
  }
  .span6 .row [class*="span"] {
    margin-left: 2.76243093923%;
    *margin-left: 2.70912603518%;
  }
  .span6 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span6 .row .span6 {
    width: 85.3773584906%;
    *width: 85.3240535865%;
  }
  .span6 .row .span5 {
    width: 70.7547169811%;
    *width: 70.7014120771%;
  }
  .span6 .row .span4 {
    width: 56.1320754717%;
    *width: 56.0787705676%;
  }
  .span6 .row .span3 {
    width: 41.5094339623%;
    *width: 41.4561290582%;
  }
  .span6 .row .span2 {
    width: 26.8867924528%;
    *width: 26.8334875488%;
  }
  .span6 .row .span1 {
    width: 12.2641509434%;
    *width: 12.2108460393%;
  }
  .span5 .row [class*="span"] {
    margin-left: 3.33333333333%;
    *margin-left: 3.28002842928%;
  }
  .span5 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span5 .row .span5 {
    width: 82.8729281768%;
    *width: 82.8196232727%;
  }
  .span5 .row .span4 {
    width: 65.7458563536%;
    *width: 65.6925514495%;
  }
  .span5 .row .span3 {
    width: 48.6187845304%;
    *width: 48.5654796263%;
  }
  .span5 .row .span2 {
    width: 31.4917127072%;
    *width: 31.4384078031%;
  }
  .span5 .row .span1 {
    width: 14.364640884%;
    *width: 14.3113359799%;
  }
  .span4 .row [class*="span"] {
    margin-left: 4.20168067227%;
    *margin-left: 4.14837576822%;
  }
  .span4 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span4 .row .span4 {
    width: 79.3333333333%;
    *width: 79.2800284293%;
  }
  .span4 .row .span3 {
    width: 58.6666666667%;
    *width: 58.6133617626%;
  }
  .span4 .row .span2 {
    width: 38%;
    *width: 37.9466950959%;
  }
  .span4 .row .span1 {
    width: 17.3333333333%;
    *width: 17.2800284293%;
  }
  .span3 .row [class*="span"] {
    margin-left: 5.68181818182%;
    *margin-left: 5.62851327777%;
  }
  .span3 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span3 .row .span3 {
    width: 73.9495798319%;
    *width: 73.8962749279%;
  }
  .span3 .row .span2 {
    width: 47.8991596639%;
    *width: 47.8458547598%;
  }
  .span3 .row .span1 {
    width: 21.8487394958%;
    *width: 21.7954345917%;
  }
  .span2 .row [class*="span"] {
    margin-left: 8.77192982456%;
    *margin-left: 8.71862492051%;
  }
  .span2 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span2 .row .span2 {
    width: 64.7727272727%;
    *width: 64.7194223687%;
  }
  .span2 .row .span1 {
    width: 29.5454545455%;
    *width: 29.4921496414%;
  }
  .span1 .row [class*="span"] {
    margin-left: 19.2307692308%;
    *margin-left: 19.1774643267%;
  }
  .span1 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span1 .row .span1 {
    width: 45.6140350877%;
    *width: 45.5607301837%;
  }
  .spanfirst {
    margin-left: 0 !important;
  }
}
.row .span50,
.row-fluid .span50 {
  width: 50%;
  float: left;
}
.row .span33,
.row-fluid .span33 {
  width: 33.3333%;
  float: left;
}
.row .span25,
.row-fluid .span25 {
  width: 25%;
  float: left;
}
.row .span20,
.row-fluid .span20 {
  width: 20%;
  float: left;
}
.row .span16,
.row-fluid .span16 {
  width: 16.6666%;
  float: left;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
@media (min-width: 768px) and (max-width: 979px) {
  .jumbotron {
    padding: 20px 0;
  }
  .jumbotron h1 {
    font-size: 26px;
  }
  .jumbotron p {
    font-size: 13px;
  }
  .masthead {
    padding: 40px 0;
  }
  .masthead h1 {
    font-size: 52px;
  }
  .masthead p {
    font-size: 26px;
  }
  .masthead .btn-large {
    font-size: 15px;
    padding: 11px 15px;
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .jumbotron {
    padding: 20px 0;
  }
  .jumbotron h1 {
    font-size: 26px;
  }
  .jumbotron p {
    font-size: 15px;
  }
  .masthead {
    padding: 20px 0;
  }
  .masthead h1 {
    font-size: 26px;
  }
  .masthead p {
    font-size: 15px;
  }
  .masthead .btn-large {
    font-size: 13px;
    padding: 11px 15px;
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .always-show .mega > .mega-dropdown-menu,
  .always-show .dropdown-menu {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .ja-navhelper {
    margin-left: -20px;
    margin-right: -20px;
  }
  .ja-mainnav {
    background: #e6e6e6;
    border-top: 1px solid #d9d9d9;
    height: auto;
    margin-left: -20px;
    margin-right: -20px;
  }
  .ja-mainnav .navbar .btn-navbar {
    background: #ffffff;
    border: 0;
    text-indent: -999em;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .ja-mainnav .navbar .btn-navbar .icon-bar {
    background: #ffffff;
  }
  .ja-mainnav .navbar .btn-navbar:hover {
    background: #00aba9;
  }
  .ja-mainnav .navbar .btn-navbar:hover .icon-bar {
    background: #fff;
  }
  .ja-mainnav .nav-collapse {
    background: #e7f1ed;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .ja-mainnav .nav-collapse .nav {
    margin: 0;
  }
  .ja-mainnav .nav-collapse .nav > li > a {
    margin-bottom: 0;
  }
  .ja-mainnav .nav-collapse .nav > li > a,
  .ja-mainnav .nav-collapse .dropdown-menu a {
    border-bottom: 1px solid #f7faf9;
    font-size: 13px;
    padding: 10px 20px;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .ja-mainnav .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0;
  }
  .ja-mainnav .nav-collapse .nav > li > a:hover,
  .ja-mainnav .nav-collapse .dropdown-menu a:hover {
    background-color: #f1f7f4;
  }
  .ja-mainnav .nav-collapse .dropdown-menu a {
    border-top: 1px solid #f7faf9;
    border-bottom: 0;
    font-weight: normal;
    padding: 10px 40px;
  }
  .ja-mainnav .nav-collapse .dropdown-menu a:hover {
    background-color: #f7faf9;
    color: #fff;
  }
  .ja-mainnav .dropdown-menu .active > a {
    background-color: #f1f7f4;
    color: #00aba9;
  }
  .ja-mainnav .nav > li.dropdown.open.active > a:hover {
    border-bottom: 1px solid #f7faf9;
  }
  .ja-mainnav .nav-collapse .dropdown-menu {
    margin: 0;
    padding: 0;
    background-color: #f1f7f4;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .ja-mainnav .navbar .nav > li > .dropdown-menu:before,
  .ja-mainnav .navbar .nav > li > .dropdown-menu:after,
  .ja-mainnav .navbar .nav > li > .dropdown-menu .divider {
    display: none;
  }
  .customization {
    display: none;
  }
}
@media (max-width: 767px) {
  .ja-mainnav .nav-collapse .nav > li > a,
  .ja-mainnav .nav-collapse .dropdown-menu a {
    padding-left: 0;
  }
  .ja-mainnav .nav-collapse .nav > li > a:hover,
  .ja-mainnav .nav-collapse .dropdown-menu a:hover {
    background: none;
  }
}
@media (max-width: 599px) {
  article img[align=left],
  .img_caption.left,
  article img[align=right],
  .img_caption.right,
  .img-fulltext-left,
  .img-fulltext-right {
    float: none !important;
    margin-left: 0;
    margin-right: 0;
    width: 100% !important;
  }
}
@media (max-width: 767px) {
  h1 {
    font-size: 26px;
    line-height: 1.25;
  }
  h1 small {
    font-size: 26px;
  }
  h2 {
    font-size: 19.5px;
    line-height: 1.25;
  }
  h2 small {
    font-size: 19.5px;
  }
  h3 {
    font-size: 16.25px;
    line-height: 1.25;
  }
  h3 small {
    font-size: 13px;
  }
  h4,
  h5,
  h6 {
    font-size: 13px;
    line-height: 1.25;
  }
  h4 small,
  h5 small,
  h6 small {
    font-size: 13px -2px;
  }
}
@media (max-width: 1024px) {
  div.social-wrap {
    margin: 0 -5px;
  }
  div.social-wrap a {
    background-position: center top;
    margin-left: 5px;
    margin-right: 5px;
    padding: 0;
    width: 108px;
  }
  div.social-wrap a:hover {
    background-position: center bottom;
  }
  .search .only legend {
    display: block;
    margin-bottom: 20px;
    overflow: hidden;
  }
  .search .only label {
    display: block;
    float: left;
  }
  div#k2FrontendContainer table.table-striped td a.modal {
    border: 0;
    display: block;
    top: auto;
    left: 0px;
    margin: 0;
    position: relative;
    width: auto;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .head-search {
    position: absolute;
    right: 10px;
    top: -65px;
  }
}
@media (max-width: 767px) {
  .ja-mainnav {
    background: none;
    border: 0;
  }
  .head-search {
    float: none;
    padding-left: 20px;
    padding-right: 20px;
  }
  .head-search .input {
    background-position: 98% 50%;
    height: 37px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  .ja-copyright {
    padding: 20px 20px 40px;
    *zoom: 1;
  }
  .ja-copyright:before,
  .ja-copyright:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .ja-copyright:after {
    clear: both;
  }
  .copyright,
  .poweredby {
    float: none;
    display: inline-block;
  }
  .poweredby {
    margin-top: 10px;
  }
  .ja-slidenews-item img {
    width: 100%;
  }
  table.calendar {
    width: 100%;
  }
  .ja-slidenews-item {
    position: relative;
  }
  .ja-slidenews-item .content {
    padding-bottom: 60px;
  }
  .ja-slidenews-cover h3 {
    padding-bottom: 3px !important;
  }
  .ja-spotlight-2 .ja-sidenews img {
    max-width: 100% !important;
    height: auto;
    width: 100% !important;
  }
  .ja-sidebar .btn-big {
    margin: 0px auto !important;
    text-align: center !important;
  }
  .ja-sidebar .btn-big span {
    text-align: center;
    left: 25%;
  }
}
@media (max-width: 480px) {
  .search input.inputbox,
  .search select {
    width: 90%;
  }
  .search .pagination {
    margin: 0 -20px -20px;
  }
  .finder #search-form input.inputbox {
    width: 60%;
  }
  .article-info dd {
    margin-top: 3px;
    margin-bottom: 3px;
  }
  div.social-wrap {
    margin: 0 -5px;
  }
  div.social-wrap a {
    background-position: center top;
    margin: 0 5px;
    padding: 0;
    width: 98px;
  }
  div.social-wrap a:hover {
    background-position: center bottom;
  }
  .ja-copyright {
    padding: 0;
  }
  .ja-copyright .container {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .copyright {
    background: none;
  }
  .copyright small {
    padding-left: 0;
    text-align: center;
  }
  .poweredby small {
    text-align: center;
  }
  div.login-wrap {
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  .contact .thumbnail {
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  .contact .thumbnail img {
    width: 100%;
  }
  .contact input[type=text],
  .contact input[type=email],
  .contact textarea {
    width: 90%;
  }
  div.itemListCategory img,
  div.subCategoryContainer img {
    width: 100% !important;
  }
  div.itemListCategory h2 {
    padding: 20px 20px 0;
  }
  div.itemListCategory p {
    padding: 20px;
  }
  div.itemHeader h2.itemTitle {
    font-size: 25px;
  }
  div.social-wrap a {
    margin-bottom: 10px !important;
  }
}
@media (max-width: 360px) {
  .ja-slideshow .ja-ss-desc {
    display: none;
  }
  .ja-slidenews-item img {
    width: 100%;
  }
  .ja-sidenews img {
    width: 100%;
  }
}
